Bug 70632 - right toolbar border isn't drawn in wonderland gtk2 theme
right toolbar border isn't drawn in wonderland gtk2 theme
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: libbonoboui (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
: Triaged
Depends On:
Blocks: 67218 79579 CambridgeTarget
  Show dependency treegraph
 
Reported: 2002-08-02 18:27 EDT by jeroen
Modified: 2007-04-18 12:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 13:10:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jeroen 2002-08-02 18:27:51 EDT
http://www.xs4all.nl/~jeroen/screenshots/anjuta2-limbo.png

As you can see, the right border of the bonobo toolbars isn't being drawn. Does
the theme take toolbars which don't extend all the way to the right side of the
window into account?
Comment 1 jeroen 2002-08-22 19:02:12 EDT
Still no borders in null.
Comment 2 Brent Fox 2002-10-18 12:52:42 EDT
Still in 8.0 too.
Comment 3 Garrett LeSage 2003-07-31 12:38:06 EDT
It is a bug in the bonobo toolbars.

Toolbars are supposed to extend from one side of the window to the other.
Comment 4 Alexander Larsson 2004-10-19 05:57:08 EDT
I agree.
Comment 5 Bill Nottingham 2006-08-07 15:51:28 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 6 Bill Nottingham 2006-10-18 13:10:18 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.